@import url("//fonts.googleapis.com/css?family=Lato:400,700,900,400italic");
body {
	color: #34495e;
	font-family: "Lato", sans-serif;
	padding-top: 60px;
	padding-bottom: 40px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Lato", sans-serif !important;
}
a {
	color: #3498de;
	text-decoration: underline;
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	-o-transition: 0.25s;
	transition: 0.25s;
	-webkit-backface-visibility: hidden;
}
a:hover {
	color: #34495e;
	text-decoration: none;
}
h1 {
	font-size: 32px;
	font-weight: 900;
}
h2 {
	font-size: 26px;
	font-weight: 700;
	margin-bottom: 2px;
}
h3 {
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 4px;
	margin-top: 2px;
	line-height: 40px;
}
h4 {
	font-size: 18px;
	font-weight: 500;
	margin-top: 4px;
}
h5 {
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
}
h6 {
	font-size: 13px;
	font-weight: 500;
	text-transform: uppercase;
}

/***************
/* BUTTONS
***************/
.btn {
	border: none;
	background: #34495e;
	color: white;
	font-size: 16.5px;
	text-decoration: none;
	text-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	-o-transition: 0.25s;
	transition: 0.25s;
	-webkit-backface-visibility: hidden;
}
.btn:hover, .btn:focus {
	background-color: #4e6d8d;
	color: white;
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	-o-transition: 0.25s;
	transition: 0.25s;
	-webkit-backface-visibility: hidden;
}
.btn:active, .btn.active {
	background-color: #2c3e50;
	color: rgba(255, 255, 255, 0.75);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.btn.disabled, .btn[disabled] {
	background-color: #95a5a6;
	color: white;
}
.btn.btn-large {
	padding-bottom: 12px;
	padding-top: 13px;
}
.btn.btn-primary {
	background-color: #1abc9c;
}
.btn.btn-primary:hover, .btn.btn-primary:focus {
	background-color: #2fe2bf;
}
.btn.btn-primary:active, .btn.btn-primary.active {
	background-color: #16a085;
}
.btn.btn-info {
	background-color: #3498de;
}
.btn.btn-info:hover, .btn.btn-info:focus {
	background-color: #5dade2;
}
.btn.btn-info:active, .btn.btn-info.active {
	background-color: #2383c4;
}
.btn.btn-danger {
	background-color: #e74c3c;
}
.btn.btn-danger:hover, .btn.btn-danger:focus {
	background-color: #ec7063;
}
.btn.btn-danger:active, .btn.btn-danger.active {
	background-color: #dc2d1b;
}
.btn.btn-success {
	background-color: #2ecc71;
}
.btn.btn-success:hover, .btn.btn-success:focus {
	background-color: #55d98d;
}
.btn.btn-success:active, .btn.btn-success.active {
	background-color: #27ad60;
}
.btn.btn-warning {
	background-color: #f1c40f;
}
.btn.btn-warning:hover, .btn.btn-warning:focus {
	background-color: #f4d03f;
}
.btn.btn-warning:active, .btn.btn-warning.active {
	background-color: #cea70c;
}
.btn-toolbar .btn {
	font-size: 18px;
	padding: 10px 14px 9px;
}
.btn-toolbar .btn:first-child {
	-webkit-border-radius: 6px 0 0 6px;
	-moz-border-radius: 6px 0 0 6px;
	border-radius: 6px 0 0 6px;
}
.btn-toolbar .btn:last-child {
	-webkit-border-radius: 0 6px 6px 0;
	-moz-border-radius: 0 6px 6px 0;
	border-radius: 0 6px 6px 0;
}
.btn-toolbar .btn.active {
	color: white;
}

/***************
/* NAVBAR
***************/
.navbar {
	font-size: 18px;
	min-height: 40px;
	margin-bottom: 0;
}
.navbar .navbar-brand {
	color: #3498de;
	font-size: inherit;
	font-weight: 700;
	padding: 0;
}
.navbar .navbar-brand img {
	max-height: 40px;
}
.navbar button {
	margin-top: 4px;
	margin-bottom: 4px;
}
.navbar .nav > li:hover > ul {
	top: 100%;
}
.navbar .nav > li > ul {
	padding-top: 13px;
	top: 80%;
	background-color: white\9;
}
.navbar .nav > li > ul:before {
	content: "";
	border-style: solid;
	border-width: 0 9px 9px 9px;
	border-color: transparent transparent #34495e transparent;
	height: 0px;
	position: absolute;
	left: 15px;
	top: 5px;
	width: 0px;
	-webkit-transform: rotate(360deg);
}
.navbar .nav > li > ul li:hover ul {
	opacity: 1;
	-webkit-transform: scale(1, 1);
	visibility: visible;
	display: block\9;
}
.navbar .nav > li > ul li ul {
	left: 100%;
}
.navbar .nav > li > a {
	padding: 10px 15px 0;
}
.navbar .nav > li > a:hover {
	color: #3498de;
}
.navbar .nav li {
	position: relative;
}
.navbar .nav li:hover > ul {
	opacity: 1;
	z-index: 100;
	-webkit-transform: scale(1, 1);
	visibility: visible;
	display: block\9;
}
.navbar .nav ul {
	border-radius: 4px;
	left: 15px;
	list-style-type: none;
	margin-left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	width: 234px;
	z-index: -100;
	-webkit-transform: scale(1, 0.99);
	-webkit-transform-origin: 0 0;
	visibility: hidden;
	display: none\9;
	-webkit-transition: 0.3s ease-out;
	-moz-transition: 0.3s ease-out;
	-o-transition: 0.3s ease-out;
	transition: 0.3s ease-out;
	-webkit-backface-visibility: hidden;
}
.navbar .nav ul ul {
	left: 95%;
	padding-left: 5px;
}
.navbar .nav ul li {
	background-color: #34495e;
	padding: 0 3px 3px;
}
.navbar .nav ul li:first-child {
	border-radius: 4px 4px 0 0;
	padding-top: 3px;
}
.navbar .nav ul li:last-child {
	border-radius: 0 0 4px 4px;
}
.navbar .nav ul li.active > a, .navbar .nav ul li.active > a:hover {
	background-color: #3498de;
	color: white;
}
.navbar .nav ul a {
	border-radius: 2px;
	color: white;
	display: block;
	font-size: 14px;
	padding: 6px 9px;
	text-decoration: none;
}
.navbar .nav ul a:hover {
	background-color: #3498de;
}
.navbar-inner {
	border: none;
	padding-left: 4px;
	padding-right: 4px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
 	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.navbar-inverse .navbar-inner {
	background: #292929;
}
.navbar-inverse .nav > li > a {
	color: white;
}
.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
	background-color: transparent;
	color: #3498de;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.navbar-fixed-top, .navbar-fixed-bottom {
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1030;
	margin-bottom: 0;
}
.navbar .nav > #profile-image-thumbnail > a {
	padding: 5px 0 0 0;
}
#ccc-nav>li>a {
	text-decoration: none;
}
#ccc-nav img {
	border-radius: 5px;
}
.navbar-collapse {
	float: right!important;
}
@media screen and (max-width: 767px) {
	.navbar-collapse {
		float: left!important;
	}
}

/***************
/* FORMS
***************/
.req {
	color: #d9534f;
}
.form-group.error {
	background: inherit;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	border: 2px solid #dce4ec !important;
	color: #34495e !important;
	font-family: "Lato", sans-serif;
	font-size: 14px;
	padding: 3px 10px;  /*changed*/
	text-indent: 1px;
	-webkit-border-radius: 6px !important;
	-moz-border-radius: 6px !important;
	border-radius: 6px !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
 textarea:-moz-placeholder, input[type="text"]:-moz-placeholder, input[type="password"]:-moz-placeholder, input[type="datetime"]:-moz-placeholder, input[type="datetime-local"]:-moz-placeholder, input[type="date"]:-moz-placeholder, input[type="month"]:-moz-placeholder, input[type="time"]:-moz-placeholder, input[type="week"]:-moz-placeholder, input[type="number"]:-moz-placeholder, input[type="email"]:-moz-placeholder, input[type="url"]:-moz-placeholder, input[type="search"]:-moz-placeholder, input[type="tel"]:-moz-placeholder, input[type="color"]:-moz-placeholder, .uneditable-input:-moz-placeholder {
 color: #acb6c0;
}
 textarea::-webkit-input-placeholder, input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, input[type="datetime"]::-webkit-input-placeholder, input[type="datetime-local"]::-webkit-input-placeholder, input[type="date"]::-webkit-input-placeholder, input[type="month"]::-webkit-input-placeholder, input[type="time"]::-webkit-input-placeholder, input[type="week"]::-webkit-input-placeholder, input[type="number"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="url"]::-webkit-input-placeholder, input[type="search"]::-webkit-input-placeholder, input[type="tel"]::-webkit-input-placeholder, input[type="color"]::-webkit-input-placeholder, .uneditable-input::-webkit-input-placeholder {
 color: #acb6c0;
}
textarea.placeholder, input[type="text"].placeholder, input[type="password"].placeholder, input[type="datetime"].placeholder, input[type="datetime-local"].placeholder, input[type="date"].placeholder, input[type="month"].placeholder, input[type="time"].placeholder, input[type="week"].placeholder, input[type="number"].placeholder, input[type="email"].placeholder, input[type="url"].placeholder, input[type="search"].placeholder, input[type="tel"].placeholder, input[type="color"].placeholder, .uneditable-input.placeholder {
	color: #acb6c0;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color: #1abc9c;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.form-group.error textarea, .form-group.error input[type="text"], .form-group.error input[type="password"], .form-group.error input[type="datetime"], .form-group.error input[type="datetime-local"], .form-group.error input[type="date"], .form-group.error input[type="month"], .form-group.error input[type="time"], .form-group.error input[type="week"], .form-group.error input[type="number"], .form-group.error input[type="email"], .form-group.error input[type="url"], .form-group.error input[type="search"], .form-group.error input[type="tel"], .form-group.error input[type="color"], .form-group.error .uneditable-input {
	border-color: #e74c3c;
	color: #e74c3c;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.form-group.error textarea:focus, .form-group.error input[type="text"]:focus, .form-group.error input[type="password"]:focus, .form-group.error input[type="datetime"]:focus, .form-group.error input[type="datetime-local"]:focus, .form-group.error input[type="date"]:focus, .form-group.error input[type="month"]:focus, .form-group.error input[type="time"]:focus, .form-group.error input[type="week"]:focus, .form-group.error input[type="number"]:focus, .form-group.error input[type="email"]:focus, .form-group.error input[type="url"]:focus, .form-group.error input[type="search"]:focus, .form-group.error input[type="tel"]:focus, .form-group.error input[type="color"]:focus, .form-group.error .uneditable-input:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.form-group.success textarea, .form-group.success input[type="text"], .form-group.success input[type="password"], .form-group.success input[type="datetime"], .form-group.success input[type="datetime-local"], .form-group.success input[type="date"], .form-group.success input[type="month"], .form-group.success input[type="time"], .form-group.success input[type="week"], .form-group.success input[type="number"], .form-group.success input[type="email"], .form-group.success input[type="url"], .form-group.success input[type="search"], .form-group.success input[type="tel"], .form-group.success input[type="color"], .form-group.success .uneditable-input {
	border-color: #2ecc71;
	color: #2ecc71;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.form-group.success textarea:focus, .form-group.success input[type="text"]:focus, .form-group.success input[type="password"]:focus, .form-group.success input[type="datetime"]:focus, .form-group.success input[type="datetime-local"]:focus, .form-group.success input[type="date"]:focus, .form-group.success input[type="month"]:focus, .form-group.success input[type="time"]:focus, .form-group.success input[type="week"]:focus, .form-group.success input[type="number"]:focus, .form-group.success input[type="email"]:focus, .form-group.success input[type="url"]:focus, .form-group.success input[type="search"]:focus, .form-group.success input[type="tel"]:focus, .form-group.success input[type="color"]:focus, .form-group.success .uneditable-input:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.form-group.warning textarea, .form-group.warning input[type="text"], .form-group.warning input[type="password"], .form-group.warning input[type="datetime"], .form-group.warning input[type="datetime-local"], .form-group.warning input[type="date"], .form-group.warning input[type="month"], .form-group.warning input[type="time"], .form-group.warning input[type="week"], .form-group.warning input[type="number"], .form-group.warning input[type="email"], .form-group.warning input[type="url"], .form-group.warning input[type="search"], .form-group.warning input[type="tel"], .form-group.warning input[type="color"], .form-group.warning .uneditable-input {
	border-color: #f1c40f;
	color: #f1c40f;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.form-group.warning textarea:focus, .form-group.warning input[type="text"]:focus, .form-group.warning input[type="password"]:focus, .form-group.warning input[type="datetime"]:focus, .form-group.warning input[type="datetime-local"]:focus, .form-group.warning input[type="date"]:focus, .form-group.warning input[type="month"]:focus, .form-group.warning input[type="time"]:focus, .form-group.warning input[type="week"]:focus, .form-group.warning input[type="number"]:focus, .form-group.warning input[type="email"]:focus, .form-group.warning input[type="url"]:focus, .form-group.warning input[type="search"]:focus, .form-group.warning input[type="tel"]:focus, .form-group.warning input[type="color"]:focus, .form-group.warning .uneditable-input:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.form-group.info textarea, .form-group.info input[type="text"], .form-group.info input[type="password"], .form-group.info input[type="datetime"], .form-group.info input[type="datetime-local"], .form-group.info input[type="date"], .form-group.info input[type="month"], .form-group.info input[type="time"], .form-group.info input[type="week"], .form-group.info input[type="number"], .form-group.info input[type="email"], .form-group.info input[type="url"], .form-group.info input[type="search"], .form-group.info input[type="tel"], .form-group.info input[type="color"], .form-group.info .uneditable-input {
	border-color: #3498de;
	color: #3498de;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.form-group.info textarea:focus, .form-group.info input[type="text"]:focus, .form-group.info input[type="password"]:focus, .form-group.info input[type="datetime"]:focus, .form-group.info input[type="datetime-local"]:focus, .form-group.info input[type="date"]:focus, .form-group.info input[type="month"]:focus, .form-group.info input[type="time"]:focus, .form-group.info input[type="week"]:focus, .form-group.info input[type="number"]:focus, .form-group.info input[type="email"]:focus, .form-group.info input[type="url"]:focus, .form-group.info input[type="search"]:focus, .form-group.info input[type="tel"]:focus, .form-group.info input[type="color"]:focus, .form-group.info .uneditable-input:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
input[disabled], input[readonly], textarea[disabled], textarea[readonly] {
	background-color: #eaeded;
	border-color: transparent;
	color: #cad2d3;
	cursor: default;
}

/***************
/* TILES (main.htm)
***************/
.tile {
	min-height: 365px;
	background-color: #f2f2f2;
	border-radius: 6px;
	padding: 14px;
	position: relative;
	text-align: center;
	margin-bottom: 2em;
	max-width: 450px;
	margin-left: auto;
	margin-right: auto;
}
.tile-button {
	position: absolute;
	bottom: 1.25em;
	left: 0;
	width: 100%;
}
.tile-button a {
	width: 90%;
	text-align: center;
	margin: 0 auto;
}
.tile.tile-ribbon:before {
	background: url("/ccc/_assets/img/ribbons/coming-soon.png") 0 0 no-repeat;
	background-size: 82px 82px;
	content: "";
	height: 82px;
	position: absolute;
	right: -4px;
	top: -4px;
	width: 82px;
	display: none;
} 
.tile.coming-soon:before {
	display: block;
	background: url("/ccc/_assets/img/ribbons/coming-soon.png") 0 0 no-repeat;
}
.tile.new:before {
	display: block;
	background: url("/ccc/_assets/img/ribbons/new.png") 0 0 no-repeat;
}
.tile.recommended:before {
	display: block;
	background: url("/ccc/_assets/img/ribbons/recommended.png") 0 0 no-repeat;
}
.tile.featured:before {
	display: block;
	background: url("/ccc/_assets/img/ribbons/featured.png") 0 0 no-repeat;
}
.tile.deal:before {
	display: block;
	background: url("/ccc/_assets/img/ribbons/deal.png") 0 0 no-repeat;
}
.tile.special:before {
	display: block;
	background: url("/ccc/_assets/img/ribbons/special.png") 0 0 no-repeat;
}
.tile-image {
	text-align: center;
	margin-top: 1em;
	padding-bottom: .75em;
}
.tile-image img {
}
.tile-title {
	font-size: 20px;
	margin: 0;
}
.tile p {
	font-size: 15px;
	line-height: 17px;
	margin-top: .5em;
	margin-bottom: 2em;
}

  
/***************
/* CASES
***************/
.case h2 {
	font-size: 24px;
	font-weight: normal;
	margin: 11px 0 7px 0;
	word-wrap: break-word;
	overflow: hidden;
}
h3.case-title {
	font-weight: normal;
	margin: 0;
	padding: 0 0 1em 0;
	font-size: 1.4em;
}
.case-stamp {
	border-bottom: 1px solid #efefef;
	padding-bottom: 1em;
	margin-bottom: 1em;
	font-size: .75em;
	line-height: 1.5em;
}
.case-stamp .case-date {
	color: #777;
}
.case-name {
	text-align: center;
	padding-top: 4px;
	word-wrap: break-word;
	font-weight: bold;
}
.case-comment-user img {
	border: 1px solid #ddd;
	padding: 2px;
	margin: 0 0 0 2px;
	max-width: 100px;
}
.case-comment-user .case-comment-name {
	font-size: .75em;
	word-wrap: break-word;
	margin-left: .25em;
}
.case-comment {
	padding: 1em 0 0 0;
	border-top: 1px solid #efefef;
}
.case-content {
	border: 1px solid #efefef;
	padding: 1em;
	margin: 0;
}
.case-comment-date {
	font-size: .75em;
	line-height: 1.5em;
	color: #777;
	padding: 0;
	margin: 0;
}
.case-description {
	padding-bottom: 1em;
}
.prestobc-ccc .col-md-3:nth-child(3n+4) {
	margin-left: 0;
}
.margless {
	margin: 0 !important;
}

/***************
/* CONFIG
***************/
.config {
	margin-top: 1em;
}
.config form {
	margin-top: 1em;
}
.config form label {
	margin-top: .75em;
	font-weight: bold;
}
.config form label.radio {
	margin-top: 0;
	padding-left: 2em;
	font-weight: normal;
}
label small {
	font-weight: normal;
}

/***************
/* FILE INPUT (settings.htm)
***************/
.fileinput-button {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	margin-top: .5em;
}
.fileinput-button input {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	transform: translate(-300px, 0) scale(4);
	font-size: 23px;
	direction: ltr;
	cursor: pointer;
}
#loading-indicator {
	margin: 0 auto;
	text-align: center;
	padding: 3em 0 3em 4em;
}
#profile-image-group {
	margin-bottom: 2em;
}

/***************
/* MESSAGING
***************/
.alert-hide {
    display:none;
}